package in.gov.digilocker.uidai.logs.fpmodal;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

import org.springframework.stereotype.Component;

@XmlRootElement(name = "Param")
@XmlAccessorType(XmlAccessType.NONE)
@XmlType(propOrder = { "name", "value"})
@Component
public class Param {
	
	@XmlAttribute(name = "name")private String name;
	@XmlAttribute(name = "value")private String value;
	
	
	public Param() {
		this.name= "";
		this.value= "";
	}


	public String getName() {
		return name;
	}


	public void setName(String name) {
		this.name = name;
	}


	public String getValue() {
		return value;
	}


	public void setValue(String value) {
		this.value = value;
	}
	
	

}
